#container
{
	-webkit-box-shadow: 0px 2px 20px 1px #ccc;
	-moz-box-shadow: 0px 2px 20px 1px #ccc;
	box-shadow: 0px 2px 20px 1px #ccc;
}
#container-bootstrap
{
	-webkit-box-shadow: 0px 2px 20px 1px #ccc;
	-moz-box-shadow: 0px 2px 20px 1px #ccc;
	box-shadow: 0px 2px 20px 1px #ccc;
}

ul#output li a { -moz-border-radius: 5px; }

.box_ambulatori
{
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	padding: 20px;
}

.box_emporio
{
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	padding: 0px;
}

.inevidenza {
border-bottom: 1px solid #e5e5e5;
display: block;
padding: 5px 10px;
width: 100%;
position: relative;
float: left;
margin-top: 20px !important;
margin-bottom: 20px !important;
font-family: 'AppleGaramond Italic';
font-size: 20px;
color: #2C2C2C;
/*-webkit-border-radius: .5em;
-moz-border-radius: .5em;*/
}


#footer .footer-links
{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#content #stylized input#submit
{
	-moz-box-shadow: 1px 1px 4px #7c7c7c;
	-webkit-box-shadow: 1px 1px 4px #7c7c7c;
	box-shadow: 1px 1px 4px #7c7c7c;
}	
	
/* Bottone Generico*/
.button
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover
{
	text-decoration: none;
}
.button:active
{
	position: relative;
	top: 1px;
}

/* red */
.red
{
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover
{
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active
{
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}


/* GRAPH AREA NELLA SIDEBAR */

#container #sidebar .graph-area
{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}
#container #sidebar .graph-area h2
{
	background: url(../images/graph-icon.png) no-repeat scroll 0 0;
	padding-left: 20px;
	font-size: 10px;
	color: #a9a9a9;
	text-transform: uppercase;
	margin-bottom: 5px;
}
#container #sidebar .graph-area .graph-curve
{
	background: #f7f7f7;
	padding: 10px;
	box-shadow: 0px -1px 1px #ccc;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-size: 13px;
}
#container #sidebar .graph-area .graph-curve h3
{
	font-size: 10px;
	color: #2a2a2a !important;
	text-transform: uppercase;
	margin-bottom: 5px;
	border-bottom: 1px solid #eee;
}

#container #sidebar .graph-area .graph-curve table
{
	margin-bottom: 10px;
}
#container #sidebar .graph-area .graph-curve table span
{
	color: #444;
	font-size: 23px
}
#container #sidebar .graph-area .graph-curve table tr td
{
	padding: 2px 0;
}

/* NOTE */

.note
{
	position: relative;
	width: 540px;
	padding: 1em 1.5em;
	margin: 2em auto;
	color: #000;
	background: #97C02F;
	overflow: hidden;
}

.note:before
{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-width: 0 16px 16px 0; /* This trick side-steps a webkit bug */
	border-style: solid;
	border-color: #eee4b9 #eee4b9 #eee4b9 #eee4b9; /* A bit more verbose to work with .rounded too */
	background: #4685b2; /* For Opera when also applying a border-radius */
	display: block;
	width: 0; /* Only for Firefox 3.0 damage limitation */ /* Optional: shadow */
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}


.note.yellow
{
	background: #fff6d1;
}
.note.yellow:before
{
	border-color: #fff #fff transparent transparent;
	background: transparent;
}

.note.yellow.graybackground:before {
border-color: #f6f6f6 #f6f6f6 transparent transparent;
}
